.Title{
    font-weight: bold;
    font-size: 2em;
    text-align: center;
    margin: 15px 0px 0px 5px;
}

.Left{
    display: inline-block;
    width: 32em;
    text-align: center;
    vertical-align: top;
    font-weight: lighter;
    font-size: 1.2em;
    margin: 50px 0px;
    margin-right: 15%;

}
.Description{
    font-size: 1.3em;
}

.Form{
    display: inline-block;
    text-align: center;
    padding: 2em 0;
}
.formInput, .textArea{
    background-color: white;
    border: 2px solid black;
    display: block;
    border-radius: 2em;
    padding: .5em;
    margin: 0 auto 1em;
    font-size: 1.2em;
    
}
.Button{
    background-color: orange;
    color: white;
    border-radius: 1em;
    border: none;
    padding: .5em 1em;
    font-size: 1em;
}